Page MenuHomePhabricator

[epic] Accept credit cards in France via Enhanced Silent Order Post
Closed, ResolvedPublic

Description

@atgo will fill this in more later.

Etherpad for task breakdown
https://etherpad.wikimedia.org/p/worldpay_(france_campaign)_task_breakdown

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
Resolved cwdent
Resolved cwdent
Resolved cwdent
Resolved cwdent
Resolved cwdent
Resolved cwdent
ResolvedNone
ResolvedNone
Resolved cwdent
Resolved cwdent
Resolved cwdent
DeclinedNone
ResolvedNone
ResolvedNone
Invalid cwdent
Resolvedawight
Resolved cwdent
Resolved cwdent

Event Timeline

atgo created this task.Aug 24 2015, 9:54 PM
atgo raised the priority of this task from to High.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising-Backlog.
atgo added subscribers: atgo, cwdent, DStrine.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 24 2015, 9:54 PM
atgo added a subtask: Restricted Task.Aug 24 2015, 9:54 PM
DStrine updated the task description. (Show Details)Aug 26 2015, 8:46 PM
DStrine set Security to None.
DStrine closed subtask Restricted Task as Resolved.Sep 17 2015, 1:08 AM
DStrine closed this task as Resolved.Apr 26 2016, 3:21 PM
DStrine added a subscriber: atgo.